  
  <h1>Situation sociale&nbsp;<webobject name = "IsAfficherInfo"><webobject name="LienAide"><webobject name="IconeAide"></webobject></webobject></webobject></h1>

  <webobject name = "AfficherUnCommentaire">
  <center>
  <div class="commentaire">
    <span><webobject name = "Commentaire"></webobject></span>
  </div>
  </center>
  </webobject>

  <center>
  <div class="formulaire">
  <webobject name = "ContainerChoixAffiliation">
  <webobject name = "FormChoixAffiliationSituationSociale">
  <webobject name = "ObserverChoixAffiliationSituationSociale">
    <div style="clear:both"><span>&nbsp;</span></div>
    <fieldset>
    <legend>Affiliation au r&eacute;gime "Etudiant" de s&eacute;curit&eacute; sociale</legend>
      <table border="0" class="questionnaire" cellspacing = "2" cellpadding = "2">
      <tbody>
        <tr>
          <td class="useMinWidth nowrap"><webobject name = "ChoixAffiliationNON"/><label for="ChoixAffiliationNON" class="etiquette"> Non</label></td>
          <td class="useMaxWidth" colspan="3"><span>&nbsp;</span></td>
        </tr>
        <webobject name = "IsNonAffilie">
        <tr>
          <td class="useMinWidth"><span>&nbsp;</span></td>
          <td class="useMinWidth nowrap"><label for="MotifsNonAffiliation" class="etiquette">Motif</label>&nbsp;<webobject name = "MotifsNonAffiliation"/></td>
        </tr>
        </webobject>
        <tr>
          <td class="useMinWidth nowrap"><webobject name = "ChoixAffiliationOUI"/><label for="ChoixAffiliationOUI" class="etiquette"> Oui</label></td>
        </tr>
        <webobject name = "IsAffilie">
        <tr>
          <td class="useMinWidth"><span>&nbsp;</span></td>
          <td class="useMinWidth nowrap"><span><u>Organisme</u> : </span></td>
        </tr>
        <webobject name = "LesOrganismes">
        <tr>
          <td class="useMinWidth"><span>&nbsp;</span></td>
          <td class="useMinWidth nowrap"><span><b><webobject name = "OrganismeCB"/><webobject name = "LabelOrganismeCBId">&nbsp;Centre&nbsp;<webobject name = "OrganismeCode"/>&nbsp;-&nbsp;<webobject name = "OrganismeIntitule"/></webobject></b> (Pour plus de d&eacute;tails, visiter le site web en cliquant <webobject name = "OrganismeSite"></webobject>)</span></td>
        </tr>
        </webobject>
        <tr>
          <td class="useMinWidth"><span>&nbsp;</span></td>
          <td class="alignToLeft useMinWidth nowrap"><span><u>Cotisation</u> : </span></td>
        </tr>
        <tr>
          <td class="useMinWidth"><span>&nbsp;</span></td>
          <td nowrap><span><b><webobject name = "ChoixCotisationNON"/><label for="ChoixCotisationNON" class="etiquette"> Non</label></b> (&eacute;tudiants n&eacute;s apr&egrave;s le <webobject name="DateLimiteNonCotisation"/>)</span></td>
        </tr>
        <tr>
          <td class="useMinWidth"><span>&nbsp;</span></td>
         <td><span><b><webobject name = "ChoixCotisationOUI"/><label for="ChoixCotisationOUI" class="etiquette"> Oui</label></b></span></td>
        </tr>
        <tr>
          <td class="useMinWidth"><span>&nbsp;</span></td>
          <td nowrap><span><b><webobject name = "ChoixCotisationOUIExonere"/><label for="ChoixCotisationOUIExonere" class="etiquette"> Oui mais exon&eacute;r&eacute;(e)</label></b> (boursier de l'Enseignement Sup&eacute;rieur fran&ccedil;ais)
          <webobject name="IsChoixCotisationOUIExonere"> <label for="TypeRegime" class="etiquette"> Motif : </label><webobject name="TypeRegime"/></webobject></span></td>
        </tr>
        </webobject>
      </tbody>
    </table>
    </fieldset>
  </webobject>
  </webobject>
  </webobject>
  </div>
  </center>  
    <webobject name = "JSDisabledAutocompleteTF"></webobject>
  